Subject: Remove unnecessary files from output
Author: Harlan Lieberman-Berg <hlieberman@debian.org>
Forwarded: not-needed
Index: josepy/pyproject.toml
===================================================================
--- josepy.orig/pyproject.toml
+++ josepy/pyproject.toml
@@ -30,8 +30,6 @@ homepage = "https://github.com/certbot/j
 authors = ["Certbot Project <certbot-dev@eff.org>"]
 readme = "README.rst"
 include = [
-    "CHANGELOG.rst",
-    "CONTRIBUTING.md",
     "docs", "tests",
 ]
 
